package com.zivilon.cinder_loe.blocks;

import com.zivilon.cinder_loe.LoECreativeTabs;
import net.minecraft.block.Block;
import net.minecraft.block.material.Material;


public class woodpanel extends RotatableBlockBase3{
    public woodpanel() {
        super(Material.wood, "lotr:woodpanel");
        setCreativeTab(LoECreativeTabs.tabBlockLoE);
        setStepSound(Block.soundTypeWood);
        setHardness(2.0F);
        setResistance(5.0F);
        setBlockName("lotr:woodpanel");
    }
}
